<bugID>1063221<Summary>[e10s] "Context Search X" Add-on doesn't work with e10s</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:35.0) Gecko/20100101 Firefox/35.0
Build ID: 20140904030202

Steps to reproduce:

Enable e10s in about:config.
Install Content Search X Add-on
https://addons.mozilla.org/en-US/firefox/addon/context-search-x/?src=userprofile
Highlight some text on a webpage and right click.


Actual results:

Content Search X's menu does not show up in the right click menu.


Expected results:

A submenu should appear that allows one to select which search engine to search with.</Description></bugID>